#### 4.22.3.20 isFullSpace

`Syntax:`
  `isFullSpace(` cone c `)`
`Type:`
  int
`Purpose:`
  1 iff the cone is the entire ambient space; 0 otherwise
`Example:`

      LIB"gfanlib.so";
      cone c1;
      isFullSpace(c1);
      ==> 1
      intmat M2[2][2]=
      1,0,
      0,1;
      cone c2=coneViaPoints(M2);
      isFullSpace(c2);
      ==> 0
      intmat M3[4][2]=
      1,0,
      0,1,
      -1,0,
      0,-1;
      cone c3=coneViaPoints(M3);
      isFullSpace(c3);
      ==> 1

User manual for Singular version 4-0-3, 2016, generated by texi2html.